# Uses of Class
writer2xhtml.api.ComplexOption

## Uses of ComplexOption in writer2xhtml.api

Methods in writer2xhtml.api that return ComplexOption
Modifier and Type
Method
Description
`ComplexOption`
Config.`getComplexOption(String sName)`
Get a complex option
Methods in writer2xhtml.api with parameters of type ComplexOption
Modifier and Type
Method
Description
`void`
ComplexOption.`copyAll(ComplexOption co)`
Copy all values from another `ComplexOption` (overwrites existing values)